Source: python-pytomlpp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <me@benthetechguy.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-all-dbg,
 python3-setuptools,
 python3-pybind11,
 libtomlplusplus-dev
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytomlpp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytomlpp
Homepage: https://github.com/bobfang1992/pytomlpp
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pytomlpp
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libtomlplusplus3
Description: Python wrapper for toml++
 pytomlpp is a Python wrapper for toml++. Existing Python TOML parsers
 are implemented in pure Python which lowers performance, so this one
 wrapped around a C++ library is the fastest around.
